{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/style1.css' %}">
{% endblock meta %}

{% block content %}
    <div class="curved">
        <div>
            <p class="name">
                <strong>Annisa Amalia Sholeka</strong>
            </p>
            <p class=header_info>
                1906354002 <br>
                Maung 2019
            </p>
        </div>
        <img src="{% static 'images/me.jpg' %}"  alt="myself" class="profilepic">
        <div>
            <p class=description>
                A <strong>sophomore</strong> in <strong>Information System</strong> at <strong>University of
                    Indonesia</strong>.<br>
                Currently based in Tangerang Selatan, Indonesia. Interested in UI/UX design and data processing. My
                hobbies include watching series, reading, and learn new things.<br>
            </p>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
            <path fill="#fff" fill-opacity="1"
                d="M0,160L24,138.7C48,117,96,75,144,90.7C192,107,240,181,288,192C336,203,384,149,432,154.7C480,160,528,224,576,245.3C624,267,672,245,720,202.7C768,160,816,96,864,90.7C912,85,960,139,1008,170.7C1056,203,1104,213,1152,192C1200,171,1248,117,1296,122.7C1344,128,1392,192,1416,224L1440,256L1440,320L1416,320C1392,320,1344,320,1296,320C1248,320,1200,320,1152,320C1104,320,1056,320,1008,320C960,320,912,320,864,320C816,320,768,320,720,320C672,320,624,320,576,320C528,320,480,320,432,320C384,320,336,320,288,320C240,320,192,320,144,320C96,320,48,320,24,320L0,320Z">
            </path>
        </svg>
    </div>
    <div>
        <h3 class=education_title>
            <strong>My Educational Background</strong>
        </h3>
        <div>
            <ul class="list-ic vertical">
                <li><strong>University of Indonesia</strong><br>Bachelor of Computer Science in Information System<br>|
                    Aug'19 - present<br></li>
                <li><strong>SMA Negeri 47 Jakarta</strong><br>Natural Science<br>| Jul'15 - Apr'18<br></li>
                <li><strong>SMPN 177 Jakarta</strong><br>| Jun'12 - Jun'15<br></li>
            </ul>
        </div>
    </div>
    <div class="bottombar">
        <p class="contitle">Get in touch<br></p>
        <div class="container">
            <a href="https://www.linkedin.com/in/annisa-amalia"><img src= "{% static '../static/story1/images/linkedin.jpg' %}" alt="linkedin" class="cp"></a>
            <a href="https://www.instagram.com/annisaurus_/"><img src="{% static '../static/story1/images/ig.jpg' %}" alt="ig" height="50" class="cp"></a>
            <a href="mailto:annisa.amalia92@ui.ac.id"><img src="{% static '../static/story1/images/mail.png' %}" alt="email" class="cp"></a>
        </div>
        <p class="creds">Annisa Amalia S © 2020</p>
    </div>
{% endblock content %}